/* =========
   Get Fonts */
@import url(https://fonts.googleapis.com/css?family=Quicksand);
/* ================
   Assign Variables */
/* ===========================
   Setup Mixins/Helper Classes */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* ==========
   Setup Page */




/* ==========
   Setup Tabs */
.tabs {
  background:#f7f7f7;
  border-radius: 10px;
  padding: 2em;
}
.tabs input[type='radio'] {
  display: none;
}
.tabs input[type='radio'] + label {
  display: block;
  float: left;
  position: relative;
  width: 14%;
  font-size: 1.25em;
  line-height: 1.5em;
  text-align: center;
  text-overflow: ellipse;
  background: white;
  border: 1px solid #ccc;
  border-right: none;
    padding: 10px 0px 10px 0px;
  cursor: pointer;
  margin-bottom: 1em;
}
.tabs input[type='radio'] + label:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: -1.5em;
  width: 0;
  height: 0;
  border: .75em solid transparent;
/*  border-left-color: #ccc;*/
}
.tabs input[type='radio'] + label:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: -1.5em;
  margin-right: 1px;
  width: 0;
  height: 0;
/*  border: .75em solid transparent;*/
  border-left-color: white;
}
.tabs input[type='radio'] + label.first {
  border-radius: 5px 0 0 5px;
}
.tabs input[type='radio'] + label.last {
  border-right: 1px solid #ccc;
  border-radius: 0 5px 5px 0;
}
.tabs input[type='radio'] + label.last:before, .tabs input[type='radio'] + label.last:after {
  display: none;
}
.tabs input[type='radio'] + label:hover {
    background: #262a35;
    color: #fff;
}
.tabs input[type='radio'] + label:hover:after {
  border-left-color: #eee;
}
.tabs input[type='radio']:checked + label {
    background: #fdcf00;
    border-color: #fdcf00;
  color: #222;
      padding: 10px 0px 10px 0px;
	  width:14.2%;
}
.tabs input[type='radio']:checked + label:after {
/*  border-left-color: #6EB590;*/
}
.tabs input[type='radio']:checked + label:before {
/*  border-left-color: #6EB590;*/
}
.tabs .pane {
  display: none;
}
.tabs #step1radio:checked ~ #step1 {
  display: block;
  text-align: center;

}
.tabs #step2radio:checked ~ #step2 {
  display: block;
  text-align: center;

}
.tabs #step3radio:checked ~ #step3 {
  display: block;
  text-align: center;
}

.tabs #step4radio:checked ~ #step4 {
  display: block;
  text-align: center;
}

.tabs #step5radio:checked ~ #step5 {
  display: block;
  text-align: center;
}
.tabs #step6radio:checked ~ #step6 {
  display: block;
  text-align: center;
}
.tabs #step7radio:checked ~ #step7 {
  display: block;
  text-align: center;
}
